# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0003_auto_20160113_0830'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='treatment',
            name='icd10cm',
        ),
    ]
